package com.stm.asset.view;

import android.content.Context;
import android.util.AttributeSet;
import android.view.ViewGroup;

/**
 * 类名称：TextMoveLayout
 * 类描述：自定义移动控件
 * 创建人：story
 * 创建时间：2021-12-15 11:30
 */
public class TextMoveLayout extends ViewGroup {

    public TextMoveLayout(Context context) {
        super(context);
    }

    public TextMoveLayout(Context context, AttributeSet attrs, int defStyle) {
        super(context, attrs, defStyle);
    }

    public TextMoveLayout(Context context, AttributeSet attrs) {
        super(context, attrs);
    }

    @Override
    protected void onLayout(boolean changed, int l, int t, int r, int b) {
    }

}
